@charset "UTF-8";
/*body {
    	font: 100% Verdana, Arial, Helvetica, sans-serif;
    	background: #ffffff;
    	margin: 0; 
    	padding: 0;
    	text-align: center; 
    	color: #333333;
    }
	
	*/
	
	
	
	p {
	font-size:0.7em;}
	
	
	
	
	
	/*special*/
	
	#bilderblock {
	padding-left:30px;}
	
	.bblock {
	padding: 5px;
	}
	
	
	
	
	#sterne {
	width: 685px;
	height: 70px;
	padding-top: 100px;
	margin-right: 10px;}
	
	
	
	
	
	
	
	
	
	
     #container {
	width: 100000000px; 
	height:10000000000px; 
	background: #FFFFFF;
	/*margin: 0 auto; 
	border: 1px solid #dddddd;
	text-align: left;*/ 
	
    }
     #header {
	background: #ffffff;
	padding: 0;
	padding: 1000000px;
	
    }
	
     #header h1 {
    	margin: 0; 
    	padding: 10px 0; 
    }
	
	#menuechen {
	padding: 35px 80px 0 0;
	float:right;
	visibility:hidden
}
	
	
     #mainContent {
    	padding: 0 20px; 
    	background: #FFFFFF;
		visibility:hidden;
    }
     #footer {
    	padding: 0 10px; 
    	background:#DDDDDD;
    }
     #footer p {
    	margin: 0; 
    	padding: 10px 0;}
